@charset "utf-8";

h1 {
	font-size: 18px;
	font-weight: lighter;
	color: #212121;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	line-height:26px;
}

h2 {
	font-size: 16px;
	font-weight: lighter;
	color: #212121;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	line-height:26px;
}
h3 {
	font-size: 14px;
	font-weight: lighter;
	color: #212121;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	line-height:26px;
}
a:link, a:visited  {	color:#5d8d9b; text-decoration: none;}
a:active, a:hover  { color:#52b1cc;  }

a.biglink { background:#5d8d9b; border-radius:10px; color:#fff; display:inline-block; font-size:17px; padding:15px 30px; text-transform:uppercase;}
a.biglink:active, a.biglink:hover { opacity:0.8;}

p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
}
.cswmItem {cursor: pointer;}
.cswmItemOn{cursor: pointer;}
.cswmPopupBox{cursor: pointer;}
.cswmExpand{cursor: pointer;}
.cswmPB{cursor: pointer;}

.navBarContainer{display : none;}
.navBar{display : none;}
.navBar:link{display : none;}
.navBar:visited{display : none;}
.navBar:HOVER{display : none;}

.bigtextlink { color:#fd1916; font-size:16px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin:0}
.bigtextlink a:link, .bigtextlink a:visited { color:#8dc73f; font-weight:normal; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-decoration: none;}
.bigtextlink a:hover { text-decoration: underline;}


a.devWired { color:#fff;}


#logo { margin:0 auto; margin-top:25px; width:950px;}

.oldnav {display:none;}

.nav { }
.nav ul { float:right; list-style:none; margin:0; padding:0;}
.nav ul li { float:left; margin:0 0 0 2px; padding:0;}
.nav ul li a:link, .nav ul li a:visited { background:#fff; border-radius:10px 10px 0 0; display:block; font-size:14px; padding:6px 20px 5px 20px;}
.nav ul li a:active, .nav ul li a:hover { opacity:0.9;}


.nav ul li.current {opacity:0.9; }








